.tab-content h3{
    color:#8143aa;
}
.title {
	height: 40px;
	border-bottom: 1px solid #6c1b78;;
	margin-bottom: 25px;
}

.title .tit {
	float: left;
	width: 120px;
	line-height: 40px;
	color: #6c1b78;
	font-size: 20px;
	text-align: left;
}

.title .more {
	float: right;
	color: #6c1b78;
	line-height: 40px;
}

.news {
	margin-top: 35px;
	margin-bottom: 50px;
}

.news-list-top {
	padding-bottom: 15px;
	margin-top: 10px;
	border-bottom: 1px solid #e2e2e2;
}
.news-list-top:first-child{
	margin-top: 0;
}
.news-list-top .news-tit{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news-list-top .news-tit a {
	color: #6c1b78;
	font-size: 20px;
	font-weight: 600;
}
.news-list-top .news-text {
	margin: 5px 0;
	color: #777;
	text-indent: 30px;
	line-height: 24px;
}

.date{
	color: #6c1b78;
	vertical-align: top;
}
.time{
	color: #6c1b78;
	vertical-align: top;
        float:right;
}
.news-list .news-item {
	color: #6c1b78;
	margin-top: 11px;
	padding-left: 12px;
}

.news-list .news-item:before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 17px;
	position: absolute;
	left: 10px;
	background: url(../images/icon_1.png) no-repeat;
	vertical-align: top;
}

.news-list .news-item a {
	display: inline-block;
	width: 415px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333;
	font-size: 16px;
	margin-right: 10px;
}

.news-list .news-item:hover a {
	color: #6c1b78;
}

/*专栏*/
.thumbnail{
	padding: 0;
	border: 0;
	border-radius: 0;
}
.thumbnail>img{
	width: 100%;
	height: 100%;
}

/*middle_banner*/
.banner-mid{
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	height: 100%;
}
/*图片聚焦*/
.thumbnail .caption{
	padding: 10px 0;
        text-align:center;
        color:#6c1b78;
        font-size:14px;
}
.caption h5{
	font-size: 16px;
	text-align: center;
	margin: 0;
	padding:0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*友情链接*/
.container-fluid{
	/*border-top:1px solid #dedede;*/
	padding-top:30px;
}
.link-title{
	font-size: 24px;
	color: #1c1c1c;
	float: left;

}
.link-title:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_link.png) no-repeat;
	vertical-align: top;
	margin-right: 20px;
}
.link-list li{
	list-style: none;
	float: left;
	margin-left: 20px;
	line-height: 38px;
}
.link-list li>a{
	font-size: 16px;
	color: #828282;
}
.link-list li>a:hover{
	color: #6c1b78;
}




@media (min-width: 375px) and (max-width: 767px) {
	.banner-mid img {
		width: 100%;
	}
}

@media (min-width: 375px) and (max-width: 767px) {
	.news-list .news-item:before {
		margin-right: 6px;
	}
	.news-list .news-item a {
		width: 245px;
	}
	/*banner-mid*/
	.banner-mid{
		width: 340px;
	}
	/*友情链接*/
	.link-title{
		float: none;

	}
	.link-list{
		float: none;
		margin-left: 30px;
	}
	.link-list li{
		float: none;
	}
}
@media (min-width: 320px) and (max-width: 374px){
	.news-list .news-item:before {
		margin-right: 6px;
	}
	.news-list .news-item a {
		width: 185px;
	}
	/*友情链接*/
	.link-title{
		float: none;

	}
	.link-list{
		float: none;
		margin-left: 30px;
	}
	.link-list li{
		float: none;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.news-list-top .news-tit {
		width: 100%;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.news-list-top .news-tit a {
		font-size: 16px;
	}
	.news-list-top {
		padding-bottom: 4px;
	}
	.news-list-top .news-text {
		line-height: inherit;
		margin-top: 0;
	}
	.news-list .news-item {
		margin-top: 0;
	}
	.news-list .news-item a {
		width: 230px;
	}
}